Subject: Re: RAAF CAC CA-13/19 Boomerang for Australia Day
From: "Steve Bamford ARC" <[email-masked]>
To: "Michael Johnson" <[email-masked]>
Date: Sun, 25 Jan 2004 21:43:12 -0800

MessageHi Mike,
Thanks for sending in your Boomerang article.  I'll have it on ARC for the Jan 26 update.  Thanks Mike.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michael Johnson 
  To: [email-masked] 
  Sent: Thursday, January 22, 2004 2:30 AM
  Subject: RAAF CAC CA-13/19 Boomerang for Australia Day

  Steve
   
  Here is the Boomerang I promised, sorry about pic quality. I took these when I first got my DC290 camera and they are a bit shabby. Hope they will suit. 
   
  Cheers
   
  Michael Johnson
   
  LTD CAC CA-13/19 Boomerang
   
  The only aircraft that was completely designed built and operated exclusively in Australia during WWII. The Boomerang was not an exceptional fighter; it spent most of its career as a ground support aircraft and a feared one at that. Boomerangs were the only plane available to the RAAF at the beginning of the war, but were quickly replaced with Spitfires from Britain and the P-40 from the USA.
   
  After Japan's attack on Pearl Harbour, Australia found itself ill prepared. The only real fighters the RAAF had were a small number of the US built Brewster Buffalo, which were later found to be no match for the Japanese Zero fighter when flown by the RAF defending Singapore. To overcome this shortfall and the distinct possibility that Australia could not get fighters from overseas, design work was started on the CA-12 Boomerang. Using parts from the CA Wirraway, the Boomerang was designed and built in only three months. 105 airframes were built during 1942-3.
   
  In 1943 a second batch of 95 improved CA-13 Boomerang mk II's were built. The most obvious change was the addition of two 20mm cannon. 
   
  This was my first experience at a limited run kit and two enjoyable evenings in front of the TV were spent cleaning up all the parts, removing flash and remnants of the heavy sprue gates.
   
  Construction was trouble free in the main, with only the Vacuformed clear parts causing any worry as I had no experience with vacuform canopies before. The only addition to the kit were Eduard PE harnesses.
   
  Paint was Gunze H302 Dark Green (the closest match I could find for RAAF Foliage Green) and Aeromaster White. Never use Gunze over Aeromaster acrylic paint, they are not compatible! 
   
  As these fine little ground attack fighters were used in the tropics, I heavily weathered the paintwork, with dry brushing, paint chipping, oil washes and chalk pastels.
   
  Great kit to do and it is great to have Australia's only home grown fighter on the shelf. 
   
  Madmike